* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


.logo {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
}

.logoImg1 {
    width: 500px;
}

.logoImg2 {
    width: 100px;
}


.navFundo {
    width: 100%;
    height: 70px;
    background-color: red;
}

.ulColuna {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 70px;
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
    padding: 20px;

}

.texto {
    color: white;
    text-decoration: none;
    /* tirar o sublinhado */
}

.texto:hover {
    color: yellow;
    font-weight: bold;

}

.texto:click {
    opacity: 0.6;
}

.colaboradores {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 70px;
    margin-bottom: 10px;
}

.patrocinio {
    width: 150px;
}

.colaboradoresRodape {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 70px;
    margin-top: 50px;
}

.patrocinioRodape {
    width: 100px;
}

.traco-tela-toda {
      border: none; /* Remove a borda padrão do <hr> */
      height: 3px; /* Espessura do traço */
      width: 80vw; /* Ocupa 100% da largura da tela */
      background-color: black; /* Cor do traço */
      margin: 0;
      margin-bottom: 10px;
}

h3,
h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
}


button {
    background-color: rgb(192, 64, 64);
    color: white;
    border: none;
    width: 120px;
    height: 50px;
    border-radius: 5px;
    margin-top: 10px;
    font-size: 16px;
    cursor: pointer;
    border-color: white;
    border: 3px solid rgb(170, 150, 150);
}

button:hover {
    opacity: 0.8;
}

button:active {

    opacity: 0.6;
}

.pagPrincipalLinha1,
.pagPrincipalLinha2,
.pagPrincipalLinha3 {
    margin-top: 40px;
    display: flex;
    justify-content: center;
    gap: 40px;
}

.imagensPrimPagina {
    width: 292px;
    height: 188px;
}

.imagemCampeao {
    margin-top: 40px;
    width: 438px;
    height: 282px;
}

.rodadas {
    margin-top: 40px;
}

.imagem-rodadas {
    width: 700px;
}

h4 {
    color: blue;
   
}

.divMenu {
    margin-top: 40px;
    display: flex;
    justify-content: center;
    gap: 40px;
}

.imgMenu {
    width: 270px;
}

.divElenco {
    margin-top: 40px;
    display: flex;
    justify-content: center;
    gap: 20px;
}

.divImgElenco {
    width: 200px;
    height: 260px;
}

.divEquipe {
    margin-top: 40px;
    display: flex;
    justify-content: center;
    gap: 80px;
}

.divImgEquipe {
    width: 140px;
    height: 150px;
}

.paragrafoEquipe {

    font-family: Arial;
    font-size: 20px;
}

.divClassificacao {
    margin-top: 20px;
    display: flex;
    justify-content: center;
    gap: 20px;
}

.imagem_classif {
    width: 400px;
}

@media screen and (max-width: 540px) {

    .logoImg1 {
        width: 230px;
    }

    .logoImg2 {
        width: 70px;
    }

    .navFundo {
        width: 35%;
        height: 200px;
        background-color: red;
        margin-bottom: 10px;
    }


    .ulColuna {
        display: flex;
        justify-content: center;
        flex-direction: column;
        gap: 6px;
        font-size: 13px;
        font-family: Arial, Helvetica, sans-serif;
    }

    .patrocinio {
        width: 70px;
    }

    .colaboradores {
        display: flex;
        gap: 10px;
    }

    .patrocinioRodape {
        width: 70px;
    }

    .colaboradoresRodape {
        display: flex;
        gap: 10px;
    }

    .pagPrincipalLinha1,
    .pagPrincipalLinha2,
    .pagPrincipalLinha3 {
        margin-top: 20px;
        display: flex;
        flex-direction: column;
        gap: 20px;
    }

    .imagensPrimPagina {
        width: 291px;
        height: 186px;
    }

    .imagemCampeao {
        margin-top: 40px;
        width: 340px;
        height: 220px;
    }

    .divMenu {
        margin-top: 20px;
        display: flex;
        flex-direction: column;
        gap: 20px;
    }

    .imgMenu {
        width: 140px;
    }

    .divElenco {
        margin-top: 20px;
        display: flex;
        flex-direction: column;
        gap: 20px;
    }

    .divImgElenco {
        width: 170px;
        height: 200px;
    }

.divEquipe {
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.divImgEquipe {
    width: 70px;
    height: 75px;
}

.paragrafoEquipe {
    font-size: 11px;
}

.divClassificacao {
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.imagem_classif {
    width: 150px;
}

.imagem_classif {
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}


}



}



